curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/activity/login \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"loginAt": "2023-11-07T05:31:56Z",
"loginSucceeded": true,
"countryCode": "<string>",
"email": "<string>",
"ipAddress": "<string>",
"location": "<string>",
"regionCode": "<string>",
"userAgent": "<string>",
"userId": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}curl --request GET \
--url https://api.hubapi.com/account-info/2026-03/activity/login \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"loginAt": "2023-11-07T05:31:56Z",
"loginSucceeded": true,
"countryCode": "<string>",
"email": "<string>",
"ipAddress": "<string>",
"location": "<string>",
"regionCode": "<string>",
"userAgent": "<string>",
"userId": 123
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。
アクティビティーを取得するユーザーのID